How to install the Ruby Gem ripl-color_error with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
ripl-color_error

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'ripl-color_error', '~> 0.1.1'